/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Charterscanner General */
/* BY WAGAS */
/*body { background-position: top center; background-color: #fafafa; }*/
body {
    background-position: top center;
    background-color: #f0f0f0;
}

.mainLogo { width: 160px !important; }

.widthTest {
     position: fixed; 
     left: 90px; top: 2px; min-width:50px; 
     font-size: 10px; padding: 2px; color:#000; 
     border: 2px solid gold; z-index: 9999; 
     opacity: 0.5; text-align: center; line-height: 12px; 
}
.dialog {display: none}
.spanFix {vertical-align: bottom !important}
.borders {
    border: 1px solid red !important;
}
.appBtn{padding:0px; margin-right:7px;}
.appBtn img{margin-bottom:0px; vertical-align: middle;margin-top: -3px; height: 42px;}
.loginBtn {padding: 4px 5px; margin-right:7px;}
.loginBtnTop {padding: 10px 30px; margin-right:2px;

}
.appBtn{
    background-color: #fff;
    color:#00a2e4; 
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: normal;
    text-decoration: none;
}
.loginBtn {
    background-color: #fff;
    color:#00a2e4; 
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: normal;
    text-decoration: none;
}
.loginBtnTop {
    background-color: #fff;
    color:#00a2e4; 
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: normal;
    text-decoration: none;
     border: 1px solid #dde0e5;
     color:#00a2e4; text-decoration:none
}
.loginBtn a {color:#00a2e4; text-decoration:none}
.loginBtn ul li:hover {background: #2cb4eb;}
.loginBtnTop:hover {background-color: #eff2f7; color:#00a2e4;}

.signBtn {padding: 10px 20px;}
.signBtn a {color:#fff; text-decoration:none}
.signBtn {
    background-color: #00a2e4;
     color:#fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
                    font-weight:normal;
      border: 1px solid #dde0e5;
    line-height: normal;
    text-decoration: none;
     color:#fff; text-decoration:none
}
.signBtn:hover {background-color: #2cb4eb;}
.vipBtn {
	background-image: url(../images/vipbig.png);
	background-repeat: no-repeat;
	background-position: right 0px;
	text-align: left;
	padding-left: 20px;
	padding-right: 32px;
}
.govBtn {
	background-image: url(../images/govbig.png);
	background-repeat: no-repeat;
	background-position: right 0px;
	text-align: left;
	padding-left: 20px;
	padding-right: 32px;
}

#nav {
margin: 0;
margin-top: 11px;
width: 960px !important;
float: right;
}
#nav ul.big {
float: right;
/*border-top: 1px solid #dde0e5;*/
/*padding-top: 13px*/
}
#nav ul.big li {
	font-size:14px;
display: inline;
margin: 0;
padding-left: 15px;
padding-right: 15px;
padding-top: 16px;
padding-bottom: 15px;

/* background-image: url(../images/hdbullet.png);
    background-repeat: no-repeat;
    background-position: 10px 22px; */
}
#nav ul.big li a { border-top: none}
#nav ul.big li:hover {background-color: #2cb4eb;}
#nav ul.big li:hover a { color:#fff}
#nav ul.big li:hover ul li  {  }
/*#nav ul.big li:hover ul li:hover { background-color: #fff; border-left:5px solid #00A2E4}*/
#nav ul.big li:hover ul li a { color:#000}
#nav ul.big li ul li:hover a { color:#000}
#nav ul.big li.active {
background-color: #00a2e4;
}
#nav ul.big li.active a {
color:#fff;
}
#nav ul.big {
    display: block
}
#nav ul li a {
    text-decoration: none;
}
#nav .userArea { margin-bottom:8px;}


#nav ul.big a:hover {
	color: #fff !important;
}

.smallMenu {
display: none
}
.userArea {
display: block
}
.smallMenu {
    border: 1px solid #c4d5dd;
    font: 13px "Open Sans";
    padding: 5px;
    width: 95%;
    color:#2f4166;
}

/* BY WAGAS */
.sf-menu, .sf-menu *, .userArea {
        font-family: 	"Open Sans";
        font-weight:	bold;
        text-transform:	uppercase;
}
.userArea {
        font-size:13px;
}
.sfMenuHeader:hover, .sfMenuHeader:active {
        background-color: transparent !important;
}

.aircraftType {
    margin: 0;
    padding: 0;
    margin-bottom: 19px;
}
.aircraftType li {
    margin: 0;
    padding: 0;
    margin-bottom: 5px;
}
.aircraftType li .shortInput {
    width: 20px;
    margin-right: 8px;
}
.selection {
    background-color: #33A4E5;
    color:#fff;
    padding: 0px 4px 0 4px
}

.mq_info{
        display: none;
        font-size: 10px;
        line-height:10px;
        border: 1px solid black;
        margin: 0px 0px 0px 0px;
        padding:1px;
}

.menuIcon   {
    display: none !important;
}
.userLngIcon   {
    display: none !important;
}

.footerLinks {
    background-image: url(../images/footerbullet.png);
    background-repeat: no-repeat;
    background-position: 0px 9px;
    padding-left: 15px;
}
.footerCityscape {
   min-height: 300px;
   background-image: url(../images/bgfooter.png);
   background-repeat: no-repeat;
   background-color: #133052;
   background-position: center
}

.topMenu1, .topMenu2 { font-size: 12px; }
.topMenu1 { float: left; }
.topMenu2 { float: right; }

/* Table of Contents
==================================================
#Base 960 Grid
#Tablet (Portrait)
#Mobile (Portrait)
#Mobile (Landscape)
#Clearing */


/* #Base 1280 Grid
================================================== */
 
    .widthTest { background-color: red; }
    .container                                  { position: relative; width: 1280px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; word-wrap: break-word }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 60px;  }
    .container .two.columns                     { width: 140px; }
    .container .three.columns                   { width: 220px; }
    .container .four.columns                    { width: 300px; }
    .container .five.columns                    { width: 380px; }
    .container .six.columns                     { width: 460px; }
    .container .seven.columns                   { width: 540px; }
    .container .eight.columns                   { width: 620px; }
    .container .nine.columns                    { width: 700px; }
    .container .ten.columns                     { width: 780px; }
    .container .eleven.columns                  { width: 860px; }
    .container .twelve.columns                  { width: 940px; }
    .container .thirteen.columns                { width: 1020px; }
    .container .fourteen.columns                { width: 1100px; }
    .container .fifteen.columns                 { width: 1180px; }
    .container .sixteen.columns                 { width: 1260px; }

    .container .one-third.column                { width: 406px; }
    .container .two-thirds.column               { width: 833px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }
 
	
    .microHeader .logoHolder {
        width: 220px;
		/*border: 1px solid red;*/
		padding-top: 23px;
		text-align: left;
    }
	
	.newsFilter {
        width: 500px;
		height: 34px;
		padding: 0px;		
		text-align: left;
		vertical-align: baseline;
		
		/*margin-top: 40px;*/
		margin-top: 20px;
		float:right;
		
		/*
		border: 1px solid red;
		margin-top: 68px;
		border: 1px solid #f0f0f0;
		background: #ffffff;
		*/
	}
	
	.newsFilter #frmSearchSubmit { height: 34px; padding-top: 0px !important; padding-bottom: 0px !important;   vertical-align: top; }
	
	
	.newsFilter label { background-color: #e5e5e5;  vertical-align: text-bottom !important; height: 34px; border: 1px solid #ccc;  font-size: 12px;  box-sizing: border-box; padding-top: 7px !important;  padding-left: 0px !important;padding-right: 0px !important;}
	/*.newsFilter label.first { margin-right: 10px; }*/
	.newsFilter label img { vertical-align:text-bottom !important; margin-right: 5px; }
	.btnDatSel { 
		margin-right: 10px;
		background-image: url('../images/icn_date.png'), url('../images/dw.png');
		background-repeat: no-repeat;
		background-position: 5px center, 24px center;
		background-size: 16px 16px, 10px 10px;
		padding-left: 30px;
		box-sizing: border-box;
		font-size: 14px;
		width: 40px !important;
		height: 34px;
		background-color: #e5e5e5;
		vertical-align: text-bottom !important;
		border: 1px solid #ccc; 
	}
	.btnDatSel:focus {
		outline: none !important;
	}
	.btnDatSel:active {
		background-color: #fff;
		border: 1px solid #ddd;
	}
	.newsFilter .cb_lng { width:12px; height: 12px; }
	
	/*.newsFilter .cb_lng { width:32px; height: 32px; }	
	.newsFilter td { vertical-align: middle; }*/
	
	.newsFilter .txt_kwd {
		width: 225px;display:inline-block; 
		vertical-align: top;
		box-sizing: border-box;	
		height: 34px;
		
		padding: 0 9px 0 9px;
		border-width: 1px;
		border-style: solid;
		border-color: #e3e3e3;
		background-color: #fafafa;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-ms-border-radius: 2px;
		-o-border-radius: 2px;
		border-radius: 2px;
		-webkit-box-shadow: rgba(0, 0, 0, 0.09) 0 1px 3px 0 inset;
		-moz-box-shadow: rgba(0, 0, 0, 0.09) 0 1px 3px 0 inset;
		box-shadow: rgba(0, 0, 0, 0.09) 0 1px 3px 0 inset;		
		
	}
	.newsFilter .txt_kwd:hover, .newsFilter .txt_kwd:focus {
		background-color: #f7f7f7;
		border: 1px solid #C4D5DD;
	}
	
	.newsFilter .txt_kwd_down {
		display: inline-block;
		background-color: #f7f7f7;
		border-top: 1px solid #C4D5DD;
		border-right: 1px solid #C4D5DD;
		border-bottom: 1px solid #C4D5DD;
		height: 34px;
		vertical-align: top;
		padding: 8px;
		box-sizing: border-box;	
		cursor: pointer;
	}
	
	.search_options {
		text-align: left;
		position: absolute;
		background-color: #f0f0f0;
		border: 1px solid #ddd;
		padding: 10px;
		z-index: 999;
		line-height: 40px;
		width: 255px;
		display:none;
		margin-left: 0px;
		-moz-user-select: none; -webkit-user-select: none; -ms-user-select:none; user-select:none;-o-user-select:none;
	}
	
	.search_options input, .search_options label { cursor: pointer; height: 34px; box-sizing: border-box; }
	.search_options label { font-size: 12px; }
	
	.newsFilter label span { font-size: 12px; }
	
	.search_options_close {
		float:right;
		cursor: pointer;
	}
	
	.search_options .so_date {
		background-image: url('../images/icn_date.png');
		background-repeat: no-repeat;
		background-position: 5px center;
		padding-left: 25px;
		box-sizing: border-box;
		font-size: 11px;
		width: 96px !important;
	}
	
	.searchTxtBtnDiv { float: right; }
	.searchOptionsDiv { float: right; }
	
	

/* #Tablet (Portrait)
================================================== */




/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 1280px) {
	
	.newsFilter {
		width: 450px;
	}
	
	.newsFilter .txt_kwd {
		width: 180px;
	}
	
	.search_options {
		width:250px;
	}
	
	.searchTxtBtnDiv { float: right; }
	.searchOptionsDiv { float: right; }
	
	
	.search_options, .search_options label { font-size: 14px; }
	/*.newsFilter label.first { margin-right: 43px; }*/
	/*.newsFilter label span { display:none; }*/
	
    .appBtn img{margin-bottom:0px; vertical-align: middle;margin-top: -2px; height: 40px;}
    .range_768_1280 {
		display: inline-block !important;
	}	
    .widthTest {
    background-color: green;
    }
    .container                                  { width: 768px; }
    .container .column,
    .container .columns                         { margin-left: 10px; margin-right: 10px;  }
    .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
    .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
    .alpha.omega                                { margin-left: 0; margin-right: 0; }

    .container .one.column,
    .container .one.columns                     { width: 28px; }
    .container .two.columns                     { width: 76px; }
    .container .three.columns                   { width: 124px; }
    .container .four.columns                    { width: 172px; }
    .container .five.columns                    { width: 220px; }
    .container .six.columns                     { width: 268px; }
    .container .seven.columns                   { width: 316px; }
    .container .eight.columns                   { width: 364px; }
    .container .nine.columns                    { width: 412px; }
    .container .ten.columns                     { width: 460px; }
    .container .eleven.columns                  { width: 508px; }
    .container .twelve.columns                  { width: 576px;/*556px;*/ }
    .container .thirteen.columns                { width: 604px; }
    .container .fourteen.columns                { width: 652px; }
    .container .fifteen.columns                 { width: 700px; }
    .container .sixteen.columns                 { width: 748px; }

    .container .one-third.column                { width: 236px; }
    .container .two-thirds.column               { width: 492px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 48px; }
    .container .offset-by-two                   { padding-left: 96px; }
    .container .offset-by-three                 { padding-left: 144px; }
    .container .offset-by-four                  { padding-left: 192px; }
    .container .offset-by-five                  { padding-left: 240px; }
    .container .offset-by-six                   { padding-left: 288px; }
    .container .offset-by-seven                 { padding-left: 336px; }
    .container .offset-by-eight                 { padding-left: 384px; }
    .container .offset-by-nine                  { padding-left: 432px; }
    .container .offset-by-ten                   { padding-left: 480px; }
    .container .offset-by-eleven                { padding-left: 528px; }
    .container .offset-by-twelve                { padding-left: 576px; }
    .container .offset-by-thirteen              { padding-left: 624px; }
    .container .offset-by-fourteen              { padding-left: 672px; }
    .container .offset-by-fifteen               { padding-left: 720px; }
    
    /* ///////////////////// */
    #nav {
    margin: 0;
    margin-top: 12px;
    width: 576px !important;
    float: right;
    }
    #nav ul.big {
    float: right;
    border-top: 1px solid #dde0e5;
	margin-right: 3px;
    /*padding-top: 13px;*/
    }
	
	.topMemberArea {
		margin-right: 3px;
	}
	
    #nav ul.big li {
    display: inline;
    margin: 0;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 11px;
    padding-bottom: 10px;
    background-position: 5px 22px;
    }
    #nav ul.big li a { font-size: 13px;}
    #nav .bigMenusubUl { width: 166px !important;}	
	
    /* BY WAGAS */
    body { background-position: right -10px;}

    .loginBtn {padding: 2px 5px; margin-right:4px;}
    .loginBtnTop {padding: 9px 20px; margin-right:9px;}
	/*.signBtn {
		padding: 9px 30px;
		padding-left: 20px;
		padding-right: 32px;
	}*/

     #nav .userArea { margin-bottom:11px;} 
	 
    .microHeader .logoHolder {
        width: 220px;
		padding-top: 18px;
    }
}


/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
	.max_767 {
		display: inline-block !important;
	}
	
}


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 481px) and (max-width: 767px) {
	body {
		background-position: right -45px;
	}
	
	.newsFilter {
		width: 420px;
		margin-top:20px;
		padding-right: 20px;
		text-align: left;
		float: none;			
	}
	
	.searchTxtBtnDiv { float: none; display: block; margin-bottom: 10px;   text-align: center;}
	.searchOptionsDiv { float: none; display: block;   text-align: center;}
	
	
	.newsFilter .txt_kwd {
		width: 240px;
	}
	
	.search_options {
		width: 98%;
		font-size: 11px;
		margin-left: 0px;
		text-align: center;
	}
	.search_options label {
		font-size: 14px;
	}
	/*.newsFilter label span { display:none; }*/
	.search_options #date1, .search_options #date2 {
		width: 120px !important;
	}	
	
	.newsFilter label.first { margin-right: 2px; }
	.speBwTxtNSubmit { display: none; }
	
    .range_481_767 {
		display: inline-block !important;
	}
	
    .widthTest {
    background-color: orange;
    }
    .container { width: 420px; }
    .container .columns,
    .container .column { margin: 0; }

    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column { width: 420px; }
    
    /*//////////////////////////*/
    .smallMenu {
    display: block;
    width: 100px;
    }
    #nav ul.big {
    display: none
    }
    .userArea {
        display: none;
    }
    
    /* Micro header */
    .menuIcon, .userLngIcon {
        display: block !important;
    }
	.microHeader .menuIcon {
		width: 100px !important;
		margin-top: 50px !important;
		background-image: url(../images/menuicon.jpg);
		background-repeat: no-repeat;
		height: 33px;
	}
	.microHeader .userLngIcon {
		width: 100px !important;
		height: 33px;
		margin-top: 50px !important;
		text-align: right;
	}
	
    .microHeader .logoHolder{
		adding-top: 10px;
		  text-align: center;
		  width: 100%;
		  /*margin-top: 20px;*/
    }
/*    .microHeader .logoHolder img{
		height:71px;
    }*/
}


/* #Mobile (Landscape) very small not considered
================================================== */

/* Note: Design for a width of 2000px */

@media only screen and (min-width: 200px) and (max-width: 480px) {
	body {
		background-position: right -68px;
	}
	
	
	.searchTxtBtnDiv { float: none; display: block; margin-bottom: 10px;  text-align: center; }
	.searchOptionsDiv { float: none; display: block;   text-align: center;}

	
	.newsFilter {
		width: 300px;
		margin-top:20px;
		text-align: left;
		float: none;		
	}
	
	.newsFilter .txt_kwd {
		width: 220px;
	}
	
	.btnDatSel {	
		margin-right: 0px;
		background-position: 5px center, 25px center;
		padding-left: 30px;
		background-size: 16px 16px, 10px 10px;
		width: 40px !important;
	}
	
	.speBwTxtNSubmit { display: none; }
	
	.search_options {
		width:278px;
		font-size: 12px;
		margin-left: 0px;
	}
/*	.search_options label {
		font-size: 12px;
	}*/
	/*.newsFilter label span { display:none; }*/
	.search_options #date1, .search_options #date2 {
		width: 100px !important;
		font-size: 12px;
	}
	/*.newsFilter label.first { margin-right: 10px; }*/
	.newsFilter .so_date { font-size: 12px; }
	
/*	.newsFilter #frmSearchSubmit {
		display: inline-block;
		width: 20px;
		height: 34px;
		color: #00A2E4;
		background-image: url(../module/home/images/search.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 80%;	
	}*/
	
    .range_200_480 {
		display: inline-block !important;
	}
    .widthTest {
    background-color: yellow;
    }
    .container { width: 300px; }
    .container .columns,
    .container .column { margin: 0; }

    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
     .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column { width: 300px; }
    
    .container .two.columns {width: 200px;}
    .container .four.columns {width: 200px;}
    
    
   /*//////////////////////////*/
    .smallMenu {
    display: block;
    width: 100px;
    }
    #nav ul.big {
    display: none
    }
    .userArea {
        display: none;
    }
    /* Micro header */
    .menuIcon, .userLngIcon {
        display: block !important;
    }
    .menuIcon ul{
         
    }
    .microHeader {
        width: 300px !important;
    }
	.microHeader .menuIcon {
		width: 35px !important;
		margin-top: 30px !important;
		background-image: url(../images/menuicon.jpg);
		height: 33px;
		background-repeat: no-repeat;
	}
    .microHeader .userLngIcon {
        width: 40px !important;
        height: 33px;
        margin-top:30px !important;
        text-align: right;
        
    }
    .microHeader .logoHolder {
        width: 100% !important;        
    }
	
    .microHeader .logoHolder{
  padding-top: 0px;
  margin-top: 20px;
  /* width: 100%; */
  text-align: center;
    }
/*    .microHeader .logoHolder img{
		height:57px;
    }*/
     
}
/* #Clearing
================================================== */

/* Self Clearing Goodness */
.container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before, .clearfix:after, .row:before, .row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.row:after, .clearfix:after {
	clear: both;
}
.row, .clearfix {
	zoom: 1;
}

.rowFix {
    margin-bottom: 0;
}
.rowFix7 {
    margin-bottom:7px;
}
/* You can also use a <br class="clear" /> to clear columns */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.fixLineHeight {
    line-height: 1.5;
}


.niceBtn {
  background-color: #e8e8e8 !important;
  color: #535353 !important;
  font-size: 10px  !important;
  padding: 4px 11px 4px 11px  !important;
  font-weight: 700  !important;
  text-decoration: none  !important;
  text-transform: uppercase  !important;
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  transition: color 0.2s linear;
  -webkit-transition: background-color 0.2s linear;
  -moz-transition: background-color 0.2s linear;
  -o-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;  
  
  border: none !important;
}

.niceBtn:hover {
	background-color: #ddd !important;
	color: #000 !important;
}

#frmSearchSubmit.niceBtn {
	/*background-color: #4B8E10 !important;*/
	background-color: #FF5722 !important;
	color: #ffffff !important;
}

#frmSearchSubmit.niceBtn:hover {
	background-color: #303436 !important;
	color: #ffffff !important;
}



a.back-to-top {
	display: none;
    width: 24px;
    height: 24px;
    padding: 8px;
    text-indent: -9999px;
    position: fixed;
    z-index: 999;
    right: 20px;
    bottom: 20px;
    background: #FF5722 url("../images/up-arrow.png") no-repeat center 43%;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
	box-shadow: -1px 1px 10px 1px #000;
}
a.back-to-top:hover {
	background-color: #000000;
}

.topFixedBar { position: absolute; left:0px; top: 0px; }



.topContactInfo {
  float: left;
  font-size: 11px;
  padding: 6px 0 7px 0; }

.topContactInfo, .topContactInfo a {
  color: #464646;
  text-decoration: none; }

.social_links {
  float: right; }

.social_link {
  display: block;
  float: left;
  width: 33px !important;
  height: 33px !important;
  line-height: 33px !important;
  text-align: center;
  color: #b5b8bd;
  font-size: 15px; }

.social_link:hover {
  color: white; }

.social_link.icon-duckduckgo:hover {
  background-color: #d31a00; }

.social_link.icon-aim:hover {
  background-color: #1c8194; }

.social_link.icon-delicious:hover {
  background-color: #3271CB; }

.social_link.icon-paypal:hover {
  background-color: #32689A; }

.social_link.icon-flattr:hover {
  background-color: #8ABA42; }

.social_link.icon-android:hover {
  background-color: #A4C639; }

.social_link.icon-eventful:hover {
  background-color: #47AB15; }

.social_link.icon-smashmag:hover {
  background-color: #FF4F27; }

.social_link.icon-google-plus:hover {
  background-color: #DD4B39; }

.social_link.icon-wikipedia:hover {
  background-color: #000000; }

.social_link.icon-lanyrd:hover {
  background-color: #2E6AC2; }

.social_link.icon-calendar:hover {
  background-color: #D63538; }

.social_link.icon-stumbleupon:hover {
  background-color: #EB4924; }

.social_link.icon-fivehundredpx:hover {
  background-color: #333333; }

.social_link.icon-pinterest:hover {
  background-color: #C91618; }

.social_link.icon-bitcoin:hover {
  background-color: #4D4D4D; }

.social_link.icon-w3c:hover {
  background-color: #1761a4; }

.social_link.icon-foursquare:hover {
  background-color: #44A8E0; }

.social_link.icon-html5:hover {
  background-color: #FF3617; }

.social_link.icon-ie:hover {
  background-color: #00A1D9; }

.social_link.icon-call:hover {
  background-color: #008000; }

.social_link.icon-grooveshark:hover {
  background-color: #111111; }

.social_link.icon-ninetyninedesigns:hover {
  background-color: #072243; }

.social_link.icon-forrst:hover {
  background-color: #1E360D; }

.social_link.icon-digg:hover {
  background-color: #164673; }

.social_link.icon-spotify:hover {
  background-color: #60AF00; }

.social_link.icon-reddit:hover {
  background-color: #222222; }

.social_link.icon-guest:hover {
  background-color: #1B4D6D; }

.social_link.icon-gowalla:hover {
  background-color: #FF720A; }

.social_link.icon-appstore:hover {
  background-color: #000000; }

.social_link.icon-blogger:hover {
  background-color: #EE5A22; }

.social_link.icon-cc:hover {
  background-color: #000000; }

.social_link.icon-dribbble:hover {
  background-color: #EA4C89; }

.social_link.icon-evernote:hover {
  background-color: #6BB130; }

.social_link.icon-flickr:hover {
  background-color: #FF0084; }

.social_link.icon-google:hover {
  background-color: #4E6CF7; }

.social_link.icon-viadeo:hover {
  background-color: #000000; }

.social_link.icon-instapaper:hover {
  background-color: #222222; }

.social_link.icon-weibo:hover {
  background-color: #000000; }

.social_link.icon-klout:hover {
  background-color: #E34A25; }

.social_link.icon-linkedin:hover {
  background-color: #0083A8; }

.social_link.icon-meetup:hover {
  background-color: #E51937; }

.social_link.icon-vk:hover {
  background-color: #45688E; }

.social_link.icon-plancast:hover {
  background-color: #0d5dc4; }

.social_link.icon-disqus:hover {
  background-color: #5D8AAD; }

.social_link.icon-rss:hover {
  background-color: #FF7F25; }

.social_link.icon-skype:hover {
  background-color: #00A2ED; }

.social_link.icon-twitter:hover {
  background-color: #46C0FB; }

.social_link.icon-youtube:hover {
  background-color: #FF0000; }

.social_link.icon-vimeo:hover {
  background-color: #00A2CD; }

.social_link.icon-windows:hover {
  background-color: #0052A4; }

.social_link.icon-xing:hover {
  background-color: #0A5D5E; }

.social_link.icon-yahoo:hover {
  background-color: #A200C2; }

.social_link.icon-chrome:hover {
  background-color: #006CD4; }

.social_link.icon-email:hover {
  background-color: #312C2A; }

.social_link.icon-macstore:hover {
  background-color: #007DCB; }

.social_link.icon-myspace:hover {
  background-color: #000000; }

.social_link.icon-podcast:hover {
  background-color: #9365CE; }

.social_link.icon-amazon:hover {
  background-color: #030037; }

.social_link.icon-steam:hover {
  background-color: #000000; }

.social_link.icon-cloudapp:hover {
  background-color: #312C2A; }

.social_link.icon-dropbox:hover {
  background-color: #312C2A; }

.social_link.icon-ebay:hover {
  background-color: #e32335; }

.social_link.icon-facebook:hover {
  background-color: #4863AE; }

.social_link.icon-github:hover {
  background-color: #050505; }

.social_link.icon-googleplay:hover {
  background-color: #000000; }

.social_link.icon-itunes:hover {
  background-color: #312C2A; }

.social_link.icon-plurk:hover {
  background-color: #CF682F; }

.social_link.icon-songkick:hover {
  background-color: #FF0050; }

.social_link.icon-lastfm:hover {
  background-color: #DC1A23; }

.social_link.icon-gmail:hover {
  background-color: #222222; }

.social_link.icon-pinboard:hover {
  background-color: #2711f5; }

.social_link.icon-openid:hover {
  background-color: #333333; }

.social_link.icon-quora:hover {
  background-color: #A82400; }

.social_link.icon-soundcloud:hover {
  background-color: #FF4500; }

.social_link.icon-tumblr:hover {
  background-color: #5a90be; }

.social_link.icon-eventasaurus:hover {
  background-color: #192931; }

.social_link.icon-wordpress:hover {
  background-color: #464646; }

.social_link.icon-yelp:hover {
  background-color: #E60010; }

.social_link.icon-intensedebate:hover {
  background-color: #0099e1; }

.social_link.icon-eventbrite:hover {
  background-color: #FF5616; }

.social_link.icon-scribd:hover {
  background-color: #231C1A; }

.social_link.icon-posterous:hover {
  background-color: #BC7134; }

.social_link.icon-stripe:hover {
  background-color: #2F7ED6; }

.social_link.icon-opentable:hover {
  background-color: #990000; }

.social_link.icon-cart:hover {
  background-color: #333333; }

.social_link.icon-print:hover {
  background-color: #222222; }

.social_link.icon-angellist:hover {
  background-color: #000000; }

.social_link.icon-instagram-1:hover {
  background-color: #3F729B; }

.social_link.icon-dwolla:hover {
  background-color: #E88C02; }

.social_link.icon-appnet:hover {
  background-color: #3178BD; }

.social_link.icon-statusnet:hover {
  background-color: #829D25; }

.social_link.icon-acrobat:hover {
  background-color: #000000; }

.social_link.icon-drupal:hover {
  background-color: #0077C0; }

.social_link.icon-buffer:hover {
  background-color: #232323; }

.social_link.icon-pocket:hover {
  background-color: #777777; }

.social_link.icon-bitbucket:hover {
  background-color: #4D4D4D; }

.social_link.icon-instagram:hover {
  background-color: #3F729B; }

.social_link.icon-contact {
	/*color:#64BE16 !important;*/
	color: #333!important;
}
.social_link.icon-contact:hover {
  background-color: #0093cf !important; color: #fff !important; }


/*.topFixedMenuActive {
	position: fixed !important;
	top: 0 !important;
	left: 0;
	z-index: 3 !important;
	/ *background-color: #f8f8f8 !important;* /
	background-color: #f5f5f5 !important;
	border-bottom: 1px solid #e3e3e3 !important;
	padding-bottom: 0px !important;
	width: 100% !important;
}*/

.topFixedMenuActive {
    position: fixed !important;
    top: 0 !important;
    left: 0;
    z-index: 3 !important;
    /* background-color: #f8f8f8 !important; */
    background-color: #f0f0f0 !important;
    /*border-bottom: 1px solid #e3e3e3 !important;*/
    padding-bottom: 0px !important;
    width: 100% !important;
    /*border-bottom: 1px solid #FF5722;*/
}

.topFixedMenuActive .logoHolder {
	padding-top: 20px !important;
}

.topFixedMenuActive .newsFilter {
	margin-top:20px;
	margin-bottom:20px;
	padding-right: 10px;
}

.topFixedMenuActive .mainLogo {
	width: 120px !important;
}

.topFixedMenuActive .row {
	width: 1280px;
	margin: auto;
	padding-bottom: 0px !important;
	/*border-bottom: none !important;*/
	border-bottom: 1px solid #e3e3e3 !important;
}

@media only screen and (min-width: 768px) and (max-width: 1280px) {
	.topFixedMenuActive .row {
		width: 768px;
	}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.topFixedMenuActive .logoHolder {
/*		padding-top:0px !important;
		margin-top: 10px !important;*/
		display: none;
	}	
	
	.topFixedMenuActive .row {
		width: 420px;
	}
	
	
	.topFixedMenuActive .searchOptionsDiv { display: none; }
	
	.topFixedMenuActive .logoSmallOnScroll {
		display: inline-block !important;
	}
	.topFixedMenuActive .logoSmallOnScroll img {
		width: auto !important;
		height: 30px !important;
	}
	
	.topFixedMenuActive .newsFilter {
		margin-top:10px;
	}	
	.topFixedMenuActive .mainLogo {
		width: 80px !important;
	}	
	.topFixedMenuActive .newsFilter {
		width: 100%;
		margin-bottom: 10px;
	}	
	.topFixedMenuActive .newsFilter label, .topFixedMenuActive .btnDatSel {
		height: 24px !important;
		padding-top: 2px !important;
	}
	
}

@media only screen and (min-width: 200px) and (max-width: 480px) {
	
	.topFixedMenuActive .row {
		width: 300px;
	}
	.topFixedMenuActive .logoHolder {
/*		padding-top:0px !important;
		margin-top: 10px !important;*/
		display: none;
	}	
	
	.topFixedMenuActive .searchOptionsDiv { display: none; }
	
	.topFixedMenuActive .logoSmallOnScroll {
		display: inline-block !important;
	}
	.topFixedMenuActive .logoSmallOnScroll img {
		width: auto !important;
		height: 30px !important;
	}
	
	.topFixedMenuActive .newsFilter .txt_kwd {
		width: 150px !important;
	}
	
	.topFixedMenuActive .newsFilter {
		margin-top:10px;
	}
	
	.topFixedMenuActive .mainLogo {
		width: 80px !important;
	}		
	.topFixedMenuActive .newsFilter {
		width: 100%;
		margin-bottom: 10px;
	}
	
	.topFixedMenuActive .newsFilter label, .topFixedMenuActive .btnDatSel {
		height: 24px !important;
		padding-top: 2px !important;
	}
}


/********** shareWidget ***********************/

.it_news_item .pubDate { margin-right:  50px; }

.shareWidget {
	font-size: 16px;
	font-weight: normal;
	color: #FF5722;
	padding: 1px;
	margin: 0px;
	display: inline-block;
	text-align: right;
	
	position: absolute;
	right: 40px;
	top: 16px;
	
}

.shareWidget:hover {
	background-color: #f0f0f0;
	display: block;	
	text-align: center;
	width: 264px;
/*	position: absolute;
	right: 16px;
	top: 20px;
	width: 264px;
	display: block;*/
}

.shareWidget .icon {  display: inline-block; width: 20px; text-align: center; padding: 3px; color: #ccc; }
.shareWidget a { display: none; padding: 0px 5px;  }
.shareWidget:hover a { display: inline-block; width: 24px; }

.shareWidget .shareFirstIcon { display: inline-block; }
.shareWidget:hover .shareFirstIcon { display: none; }

.shareWidget a:hover .icon { color: #FF5722; background-color: #fff; }

.shareNewWindow { 
	position: absolute;
	font-size: 16px;
	right: 16px;
	top: 16px;
	
}
.shareNewWindow .icon { display: inline-block;  padding: 3px 3px 3px 0px; color: #ccc; }
.shareNewWindow .icon:hover { color: #FF5722;background-color: #fff; }